## rust-prost-build 0.11.6

=== debian/changelog ===
rust-prost-build (0.11.6-3) unstable; urgency=medium

  * Drop cleanup-markdown feature to avoid a runtime dependency on
    pulldown-cmark-to-cmark, not available in Debian.
  * Drop the format feature too as it depends on
    prettyplease, also not in Debian.
  * Depend on protobuf-compiler, needed by tests::smoke_test and others.
  * Package prost-build 0.11.6 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Thu, 26 Jan 2023 20:58:42 +0100

rust-prost-build (0.11.6-2) unstable; urgency=medium

  * Package prost-build 0.11.6 from crates.io using debcargo 2.6.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- Emanuele Rocca <ema@debian.org>  Mon, 23 Jan 2023 17:50:10 +0100

rust-prost-build (0.11.6-1) unstable; urgency=medium

  * Package prost-build 0.11.6 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Fri, 20 Jan 2023 12:03:14 +0100
