=== debian/control ===
Source: rust-prost-build
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1-dev <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-itertools-0.10+use-alloc-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-multimap-0.8-dev <!nocheck>,
 librust-petgraph-0.6-dev <!nocheck>,
 librust-prost-0.11-dev (>= 0.11.6-~~) <!nocheck>,
 librust-prost-types-0.11-dev (>= 0.11.6-~~) <!nocheck>,
 librust-regex-1+std-dev (>= 1.5.5-~~) <!nocheck>,
 librust-regex-1+unicode-bool-dev (>= 1.5.5-~~) <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-which-4+default-dev <!nocheck>,
 protobuf-compiler <!nocheck>,
 libprotobuf-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prost-build]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prost-build
X-Cargo-Crate: prost-build
Rules-Requires-Root: no

Package: librust-prost-build-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1-dev,
 librust-heck-0.4+default-dev,
 librust-itertools-0.10+use-alloc-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev,
 librust-multimap-0.8-dev,
 librust-petgraph-0.6-dev,
 librust-prost-0.11-dev (>= 0.11.6-~~),
 librust-prost-types-0.11-dev (>= 0.11.6-~~),
 librust-regex-1+std-dev (>= 1.5.5-~~),
 librust-regex-1+unicode-bool-dev (>= 1.5.5-~~),
 librust-syn-1+default-dev,
 librust-syn-1+full-dev,
 librust-tempfile-3+default-dev,
 librust-which-4+default-dev,
 protobuf-compiler,
 libprotobuf-dev
Provides:
 librust-prost-build+default-dev (= ${binary:Version}),
 librust-prost-build+syn-dev (= ${binary:Version}),
 librust-prost-build-0-dev (= ${binary:Version}),
 librust-prost-build-0+default-dev (= ${binary:Version}),
 librust-prost-build-0+syn-dev (= ${binary:Version}),
 librust-prost-build-0.11-dev (= ${binary:Version}),
 librust-prost-build-0.11+default-dev (= ${binary:Version}),
 librust-prost-build-0.11+syn-dev (= ${binary:Version}),
 librust-prost-build-0.11.6-dev (= ${binary:Version}),
 librust-prost-build-0.11.6+default-dev (= ${binary:Version}),
 librust-prost-build-0.11.6+syn-dev (= ${binary:Version})
Description: Protocol Buffers implementation for the Rust Language - Rust source code
 This package contains the source for the Rust prost-build crate, packaged by
 debcargo for use with cargo and dh-cargo.
