=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-build 0.11.6 --all-targets --all-features
Features: test-name=rust-prost-build:@
Depends: dh-cargo (>= 18), librust-env-logger-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-build 0.11.6 --all-targets
Features: test-name=librust-prost-build-dev:default
Depends: dh-cargo (>= 18), librust-env-logger-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-build 0.11.6 --all-targets --no-default-features --features syn
Features: test-name=librust-prost-build-dev:syn
Depends: dh-cargo (>= 18), librust-env-logger-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-build 0.11.6 --all-targets --no-default-features
Features: test-name=librust-prost-build-dev:
Depends: dh-cargo (>= 18), librust-env-logger-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable
