## rust-prost-build 0.11.9

=== debian/changelog ===
rust-prost-build (0.11.9-1) unstable; urgency=medium

  * New upstream release (Closes: #1042783)
  * Package prost-build 0.11.9 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Tue, 01 Aug 2023 16:30:06 +0200
