=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  librust-log-0.4+default-dev <!nocheck>,
  librust-multimap-0.8-dev <!nocheck>,
  librust-petgraph-0.6-dev <!nocheck>,
- librust-prost-0.11-dev (>= 0.11.6-~~) <!nocheck>,
- librust-prost-types-0.11-dev (>= 0.11.6-~~) <!nocheck>,
+ librust-prost-0.11-dev (>= 0.11.9-~~) <!nocheck>,
+ librust-prost-types-0.11-dev (>= 0.11.9-~~) <!nocheck>,
  librust-regex-1+std-dev (>= 1.5.5-~~) <!nocheck>,
  librust-regex-1+unicode-bool-dev (>= 1.5.5-~~) <!nocheck>,
  librust-syn-1+default-dev <!nocheck>,
@@ -44,8 +44,8 @@
  librust-log-0.4+default-dev,
  librust-multimap-0.8-dev,
  librust-petgraph-0.6-dev,
- librust-prost-0.11-dev (>= 0.11.6-~~),
- librust-prost-types-0.11-dev (>= 0.11.6-~~),
+ librust-prost-0.11-dev (>= 0.11.9-~~),
+ librust-prost-types-0.11-dev (>= 0.11.9-~~),
  librust-regex-1+std-dev (>= 1.5.5-~~),
  librust-regex-1+unicode-bool-dev (>= 1.5.5-~~),
  librust-syn-1+default-dev,
@@ -63,9 +63,9 @@
  librust-prost-build-0.11-dev (= ${binary:Version}),
  librust-prost-build-0.11+default-dev (= ${binary:Version}),
  librust-prost-build-0.11+syn-dev (= ${binary:Version}),
- librust-prost-build-0.11.6-dev (= ${binary:Version}),
- librust-prost-build-0.11.6+default-dev (= ${binary:Version}),
- librust-prost-build-0.11.6+syn-dev (= ${binary:Version})
+ librust-prost-build-0.11.9-dev (= ${binary:Version}),
+ librust-prost-build-0.11.9+default-dev (= ${binary:Version}),
+ librust-prost-build-0.11.9+syn-dev (= ${binary:Version})
 Description: Protocol Buffers implementation for the Rust Language - Rust source code
  This package contains the source for the Rust prost-build crate, packaged by
  debcargo for use with cargo and dh-cargo.
