## rust-prost-build 0.12.6

=== debian/changelog ===
rust-prost-build (0.12.6-2) unstable; urgency=medium

  * Team upload.
  * Package prost-build 0.12.6 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:23:17 +0100

rust-prost-build (0.12.6-1) unstable; urgency=medium

  * Team upload.
  * Package prost-build 0.12.6 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 05 Jul 2024 08:49:01 -0400

rust-prost-build (0.11.9-3) unstable; urgency=medium

  * Team upload.
  * Package prost-build 0.11.9 from crates.io using debcargo 2.6.1
  * Relax dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 30 Jun 2024 19:59:22 +0000

rust-prost-build (0.11.9-2) experimental; urgency=medium

  * Team upload.
  * Package prost-build 0.11.9 from crates.io using debcargo 2.6.1
  * Upgrade itertools to 0.12.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Mar 2024 23:16:46 -0400
