=== debian/control ===
Source: rust-prost-build
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1-dev <!nocheck>,
 librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
 librust-itertools+use-alloc-dev (>= 0.10-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-multimap-dev (>= 0.8-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.17.1-~~) <!nocheck>,
 librust-petgraph-0.6-dev <!nocheck>,
 librust-prost-0.12-dev (>= 0.12.6-~~) <!nocheck>,
 librust-prost-types-0.12-dev (>= 0.12.6-~~) <!nocheck>,
 librust-regex-1+std-dev (>= 1.8.1-~~) <!nocheck>,
 librust-regex-1+unicode-bool-dev (>= 1.8.1-~~) <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 protobuf-compiler <!nocheck>,
 libprotobuf-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prost-build]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prost-build
Homepage: https://github.com/tokio-rs/prost
X-Cargo-Crate: prost-build
Rules-Requires-Root: no

Package: librust-prost-build-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1-dev,
 librust-heck+default-dev (>= 0.4-~~),
 librust-itertools+use-alloc-dev (>= 0.10-~~),
 librust-log-0.4+default-dev (>= 0.4.4-~~),
 librust-multimap-dev (>= 0.8-~~),
 librust-once-cell-1+default-dev (>= 1.17.1-~~),
 librust-petgraph-0.6-dev,
 librust-prost-0.12-dev (>= 0.12.6-~~),
 librust-prost-types-0.12-dev (>= 0.12.6-~~),
 librust-regex-1+std-dev (>= 1.8.1-~~),
 librust-regex-1+unicode-bool-dev (>= 1.8.1-~~),
 librust-syn-2+default-dev,
 librust-syn-2+full-dev,
 librust-tempfile-3+default-dev,
 protobuf-compiler,
 libprotobuf-dev
Provides:
 librust-prost-build+default-dev (= ${binary:Version}),
 librust-prost-build+syn-dev (= ${binary:Version}),
 librust-prost-build-0-dev (= ${binary:Version}),
 librust-prost-build-0+default-dev (= ${binary:Version}),
 librust-prost-build-0+syn-dev (= ${binary:Version}),
 librust-prost-build-0.12-dev (= ${binary:Version}),
 librust-prost-build-0.12+default-dev (= ${binary:Version}),
 librust-prost-build-0.12+syn-dev (= ${binary:Version}),
 librust-prost-build-0.12.6-dev (= ${binary:Version}),
 librust-prost-build-0.12.6+default-dev (= ${binary:Version}),
 librust-prost-build-0.12.6+syn-dev (= ${binary:Version})
Description: Generate Prost annotated Rust types from Protocol Buffers files - Rust source code
 Source code for Debianized Rust crate "prost-build"
