## rust-prost-build 0.14.1

=== debian/changelog ===
rust-prost-build (0.14.1-1) UNRELEASED-FIXME-AUTOGENERATED-DEBCARGO; urgency=medium

  * Package prost-build 0.14.1 from crates.io using debcargo 2.7.11

  [ Matthias Geiger ]
  * Team upload.
  * Package prost-build 0.12.6 from crates.io using debcargo 2.7.11
  * Stop patching heck

 -- Blair Noctis <ncts@debian.org>  Sat, 25 Oct 2025 14:51:47 +0000
