=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-build 0.14.1 --all-targets --all-features
Features: test-name=rust-prost-build:@
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-env-logger-0.11-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-build 0.14.1 --all-targets
Features: test-name=librust-prost-build-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-env-logger-0.11-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-build 0.14.1 --all-targets --no-default-features --features format
Features: test-name=librust-prost-build-dev:format
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-env-logger-0.11-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-build 0.14.1 --all-targets --no-default-features
Features: test-name=librust-prost-build-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-env-logger-0.11-dev, @
Restrictions: allow-stderr, skip-not-installable
